{% extends "post.html" %}

{% set title = 'Historická povídka č. 7 (4. kolo)' %}

{% block content %}
<br><b>Autor: Flanker.27</b>

<p>
Sžíravější než oheň
</p><p class="story">

Zvonivý zvuk kovu narážejícího na kov se mi rozléhal uvnitř přilby. Úder, odražení, protiúder. Střídaly se s železnou pravidelností. Dobrých 20 minut čistého času v zápřahu. V uších mi už chrastilo z neustálého hluku, kůže pálila potem, který mi stékal i do očí. Ruce už pořádně brněly a od inkasování pár ran do zbroje jsem byl trochu přiomráčen. Oddechoval jsem tak, že z otvorů přilby musela stoupat pára. Nepřál jsem si nic jiného, než strhat ze sebe těžkou zbroj, která s každou další ranou vážila snad o celý kámen více, a stáhnout ze sebe propocený spalníř.
</p><p class="story">
Únavou se smysly už otupovaly, začínal jsem vidět rozmazaně. A znovu přišel útok, tentokrát shora.  Chytil jsem čepel svého meče levou rukou, zvedl meč napříč a takto ránu odrazil. Soupeř do úderu vložil energii celého těla, byl to útok s rozběhem, ne s rozmyslem, jak by ironicky poznamenal zbrojmistr Hornwood. Octli jsme se blízko sebe, trochu zavrávoral, než stačil nabýt rovnováhu, využil jsem situace a udeřil jej hruškou jílce do hrudního plátu, přímo do skvěle vyvedeného heraldického medvěda. Nebýt chráněn zbrojí, asi bych mu vyrazil dech. Znovu jsem se postavil do bojové pozice.
</p><p class="story">
Odvrávoral ode mne na dobrý sáh a sklonil meč. Přestávka, sláva. Mlel jsem z posledního a v duchu volal po konci.
</p><p class="story">
Rickon Mormont sklonil svůj meč a odklopil hledí přilby. „Dnes jsi silný, sere Brandone. Možná dnes silnější jsi než já. Však pamatuj, že taková síla vždy nese sebou odpovědnost.“
</p><p class="story">
I já jsem odklopil hledí a chvíli dramaticky mlčel (ve skutečnosti jsem se snažil zklidnit dech tak, abych moc nefuněl). „Vím a jsem připraven tuto odpovědnost převzít, sere Rickone. Však je svět připraven na mne?“
</p><p class="story">
Významně jsme se po sobě podívali. A pak jsme se začali řehtat na celé kolo. Smích, posílený únavou se rozléhal po celé zbrojnici až někam k lomené klenbě pár sáhů nad našimi hlavami.
</p><p class="story">
„Aneb ser Rollam Cerwyn a jeho promluvy do duše,“ sypal jsem ze sebe se smíchem, vzpomínaje na jednoho z našich mistrů výcviku, který svými vzletnými slovy byl vždy v ostrém kontrastu s úsečným Morsem Hornwoodem.
</p><p class="story">
„Cerwyn, ten než domluví, tak skončí bitva,“ napodobil Rickon suchý hlas Hornwoodův.
</p><p class="story">
Meče jsme uložili do stojanů a podali si ruce.
</p><p class="story">
„Dneska bych tě neporazil,“ řekl Rickon. „Dej sem pracku.“ Potřásli jsme si rukama a poplácali se po bolavých ramenou. Jsem docela kolohnát, jak mi občas říká Alisia, ale Rickon byl ještě o půl hlavy vyšší a s rameny jako pratur. Přitom měl výdrž jako tažný soumar a zároveň inteligenci, že by zahanbil nejednoho mistra. A já měl tu čest být jeho nejlepším přítelem, nejen ve zbrani.
</p><p class="story">
„No, abych se přiznal, ještě že byl konec, myslím, že bys mě brzo utahal,“ vrátil jsem mu kompliment. „Poslední dobou je na výcvik málo času,“ postěžoval jsem si, zatímco jsem se pokoušel rozepnout řemeny zbroje. Také Rickon se snažil zbavit zátěže. „Budeme muset zdvořile požádat naše drahé ženy, aby nám s láskou pomohly,“ prohodil a směroval to ke dvěma ženským postavám usazeným v okenním výklenku a okázale zabraným do vyšívání.
</p><p class="story">
„Tak už jste si ujasnili, kdo má větší ránu?“ Alisia s Jorelle zvedly hlavy od svých šitíček předstírajíce, že až dosud jim naše samčí přetahovaná nestála za zájem. Že se našich klání ve staré zbrojnici účastnily pozoruhodně pravidelně bylo jistě jen z toho důvodu, že na celé Slavnosti podzimu nebylo právě zajímavějšího povyražení.
</p><p class="story">
Významně jsme se s Rickonem po sobě podívali. „Drahé dámy, nechť je paže třímající meč sebepádnější, nevyrovná se síle vašeho půvabu,“ zadeklamoval jsem, zatímco jsem odkládal přilbu. „Jehla v ruce vám natolik padne, že mnohý mladý muž bude skolen pouhým pohledem tak, že jeho zranění nevyléčí ani velmistr citadely,“ řekl jsem nejnevinnějším tónem, jehož jsem byl v tu chvíli schopen.
</p><p class="story">
Zásah na citlivé místo. Jorelle Mormont rázně vstala a jehlu uchopila dvěma prsty jako miniaturní meč. „Ženský půvab dokáže být nečekaně ostrý a jehla se v šikovných rukou může stát překvapivě silnou zbraní, sere Brandone.“
</p><p class="story">
Je třeba přiznat, že ještě před takovými třemi či čtyřmi lety prý vládla mečem docela obstojně, byla ostatně dcerou Morse Hornwooda. Až zamilování do Rickona jí přineslo poznání, že profesionální respekt šermíře není totéž co opětovaný zájem. Právě její mladší přítelkyně Alisia tehdy Jorelle pomohla pochopit, že meč není to jediné, jak dát najevo „jsem víc než věšák na šaty“, pokud to je objekt jejího zájmu schopen vidět, a že půvab není protivníkem inteligence. Když se pak Jorelle objevila ve společnosti s grácií, půvabně žensky ošacena a vybavena patřičnou průpravou, aniž by ztratila něco z inteligence a osobnosti, byla rázem mezi těmi nejžádanějšími dámami Bílého přístavu. Rickon nebyl z těch, kteří by tváří v tvář jedinečné šanci váhali, a za chvíli byla slavná svatba, jak se říká.
</p><p class="story">
Tedy byla by slavná, kdyby tehdy nebyli oba chudí jak vrabci z božího háje, ale když je člověk viděl vedle sebe, bylo vidět, že sláva rodu je to poslední co je zajímá. Rickon, o pět let starší než já, se však ve stráži rychle vypracoval a byl mým prvním velitelem, ještě než jsem řízením osudu potkal Alisii. Už tehdy se z nás stali přátelé, a když jsme přišli na to, že podobně jsou na tom i Alisia a Jorelle, jen to přátelství utužilo.
</p><p class="story">
Nyní ovšem Jorelle vypadala, že by mě byla schopná vyzvat na souboj. „Pozor, to co máš v ruce má věci spojovat dohromady, ne je oddělovat jednu od druhé,“ provokoval jsem. To mi šlo vždycky dobře.
</p><p class="story">
„Chceš poznat, jak spojí tvé pozadí do jednoho celku?“ nedala se a bojovně vykročila vpřed.
</p><p class="story">
„Strašit děti by ti šlo,“ zůstal jsem srdnatě na místě.
</p><p class="story">
„Poslední varování, ty umberská mátoho.“
</p><p class="story">
„Zkroť si ženu, než ji proženu,“ obrátil jsem se na Rickona.
</p><p class="story">
„Nezastaneš se své ženy, ty přerostlý medvěde?“ vyčetla mu Jorelle.
</p><p class="story">
„To bys mě musela pěkně poprosit,“ přisadil si Rickon. „A vůbec, až se budete příště vy dvě tvářit, jak strašně vás to naše mlácení nezajímá, dělejte u toho méně obdivných vzdechů,“ nasadil nejpádnější zbraň.
</p><p class="story">
Teď se načepýřila i Alisia. „Jorelle, tohle těm pánům tvorstva teda nedarujeme. Do nich, beru si Brandona, Rickon je tvůj.“ A postavila se stejně srdnatě vedle ní.
</p><p class="story">
Podívali jsme se s Rickonem na sebe. „Tak moment, to by nebylo fér,“ pozvedl jsem ruku v obranném gestu.
</p><p class="story">
„Ano, vy totiž předpokládáte, že si vás každou budeme šetřit,“ podpořil mě Rickon.
</p><p class="story">
„Slíbili jsme vám každé lásku, vlídnost a ochranu, nemůžeme s vámi bojovat,“ vystřídal jsem ho zase.
</p><p class="story">
„A teď toho hodláte zneužít v naději, že k vám budeme milosrdní,“ zase mě doplnil Brandon.
</p><p class="story">
„A že vám nezkřivíme vlásek.“
</p><p class="story">
„A že se necháme přemoci.“
</p><p class="story">
„Tak dost, vy budižkničemové,“ zarazila nás Jorelle.
</p><p class="story">
„Klevetíte tady jak báby někde na trhu,“ přisadila si Alisia. „Psí. Jste muži nebo jen třasořitky?“
</p><p class="story">
„Jak že byly ty možnosti?“ zeptal jsem se kousavě.
</p><p class="story">
„To poznáte sami,“ přešla Jorelle do útoku. „Vpřed, dáme jim co proto.“ A rozeběhly se na nás.
</p><p class="story">
„Velím ústup,“ křikl jsem naoko poplašeně. Couvali jsme, zakopávaje jeden o druhého s hraným zděšením. Když ale byly skoro u nás, popadli jsme každý tu svou a přes protesty, syčení, škrábání a četná máchání pěstičkami je zbavili jejich zbraní s ostrými konci.
</p><p class="story">
„Jen počkejte, pošleme na vás tajemného rytíře, mstitele bezpráví,“ pravila pak Alisia, když coby poražená musela posloužit svému muži a pomoci mu zbavit se konečně zbroje. Narážela na to, co se odehrávalo včera na turnaji a co šeptanda roznášela po celém Bílém přístavu.
</p><p class="story">
Turnaj, obvyklá součást podzimních oslav, byl osazen výkvětem severských velmožů i četných hostí z jihu. Znaky a heraldickými figurami se to teď jen hemžilo. Na každém správném turnaji se objeví i nějaký ten maskovaný bojovník beze znaků či s různými neznámými symboly. Obvykle to bývají příliš mladí synové, kteří chtějí stoupnout v očích otců či nějaký ten cizinec zkoušející štěstí.
</p><p class="story">
A tak se včera i na kolbišti turnaje turnaji podzimních slavností objevil bojovník v šedé zbroji nesoucí znaky zbrojířů svobodných měst Essosu. Na štítu měl vyvedený zlomený meč, znak Druhých synů. Byl mezi nejúspěšnějšími a zítra bude bojovat o vítězství.
</p><p class="story">
„Mimo jiné porazil staršího Boltonova syna Garrise,“ řekl Rickon.
</p><p class="story">
„A co hezoun Ryswell, jeho mladší?“ zeptala Jorelle.
</p><p class="story">
„Ten se nepřihlásil.“
</p><p class="story">
„To tedy musí jeho ctitelky mrzet.“
</p><p class="story">
„Zdá se, že nejvíc to mrzí tebe,“ dloubl jsem si.
</p><p class="story">
„Je to pěknej prevít, osypu se, kdykoli ho vidím,“ prohlásila Alisia.
</p><p class="story">
„Ale Alisio, je hezkej, a o těch se říká, že jsou kontroverzní,“ připomněla jí Jorelle diplomatický jazyk.
</p><p class="story">
Naráželi jsme tím na jeho popularitu mezi jistým typem dam, které si získával především svým pěstěným zevnějškem. Znal jsem ho, byl svým způsobem otcův oblíbenec, dá-li se tomu tak u Boltonů říct, namyšlený, ovšem hloupý tím způsobem, že sám sebe považuje za nesmírně mazaného jako dítě, které doma rozbije vázu a svede to na psa. Zatímco starší syn Garris byl alespoň natolik přímý, že by protivníka neváhal vyzvat na rovný souboj, Ryswell byl ten, který by soupeře bodl v tlačenici do zad a pak tvrdil, že byl o stovky líg jinde.
</p><p class="story">
Ramsay ani jeho synové nebyli lidmi, které bych měl v oblibě, chladní a tvrdí muži jako většina z jejich rodu. Avšak byl to Ramsayův mladší bratr Elmar Bolton, který naháněl strach i zmužilým. Ke svým způsobem obdivuhodným vlastnostem staršího bratra přidával chladný rozum snoubící se s ambicemi. Táhlo mu asi na pětatřicátý den jména a byl tak o hodně mladší než Ramsay, ale postupně si hlavu svého rodu dokázal podmanit kombinací rad, peněz a jak se říkalo, když právě nebyl v doslechu, především informací. Proslýchalo se, že lord Ramsay svého staršího syna raději drží často mimo Hrůzov, protože ten na svého strýce nemálo žárlil.
</p><p class="story">
Elmar, a konečně i ostatní Boltoni, byl však též velmi zdatný v boji, takže nebylo radno si s ním zahrávat.
</p><p class="story">
„Tedy musím říci, že když už by měl některého z Boltonů někdo shodit z koně, raději bych viděl, aby to byl někdo ze Seveřanů. Ale člověk asi nemůže mít všechno,“ řekl jsem.
</p><p class="story">
„Málem bych zapomněl,“ pokračoval Rickon. „Farlen Cray, jeden z mých mužů, který dnes sloužil na turnaji, vyprávěl, že pak stráže viděly pár mužů potloukat se podezřele blízko kolem stanu neznámého rytíře. Neměli tam co dělat, tak je vykázali, ať si hledí svého. Nevím, jestli to něco znamená, ale raději ti o tom říkám.“
</p><p class="story">
„Díky. Snad to nic neznamená. Nicméně bude třeba posílit stráže. Třeba náš neznámý někomu nevoní. Je to ovšem zpropadený turnaj,“ vyléval jsem si srdce. „Město naruby, všude plno kupců, domácích i cizích, přístav praská ve švech, lodě z jižních království i z Essosu. Dokonce je v přístavu i loď z Dračího kamene, k mému neobyčejnému potěšení. Oba s tím vším máme plno starostí. Ovšem zítra na něm bude vedle lorda Roberta samotný král. Jako kapitán pobočníkovy stráže odpovědný za bezpečnost lorda Roberta i krále budu muset držet stráž u jejich lóže.“
</p><p class="story">
Alespoň budu na turnaji jako kapitán stráže a ne jako divák, pomyslel jsem si. Ostatně budu-li se muset zodpovídat samotnému králi z událostí za Zdí, ať mě vidí v roli, která mi náleží.
</p><p class="story">
Rickonova řeč mi ovšem znovu přivedla na mysl Boltony. Zítra na turnaji budou lord Ramsay i jeho mladší bratr Elmar. Starý pán Manderly to měl s nimi nahnuté. Záležitost s Egemem byla stále palčivá. Ze severu jsem nepřivezl než čestné slovo a to lordu Boltonovi připadalo spíše k smíchu.
</p><p class="story">
Podrobnosti jsem pochopitelně oficiálně vynechal, kromě Alisie, starého pána, mistra Meluzína a několika důvěryhodných z nejbližšího okruhu jsem se odvážil mluvit o Jiných pouze ve Východní hlídce s mistrem Merretem. Jediné, čeho se mi podařilo docílit, bylo přesvědčit Hlídku, že na tom spalování mrtvých za Zdí něco bude.
</p><p class="story">
Boltoni trvali na tom, že křivda spáchaná na jejich rodu nebyla dostatečně odčiněna a proslýchalo se, že velmi působí na krále Hallise, aby jmenoval novým pobočníkem některého „pravého seveřana“, ergo kladívko lorda Ramsaye Boltona.
</p><p class="story">
Král sice neměl Boltony v lásce, ale byly zde okolnosti, které ho nutily o podobných věcech uvažovat. Předně nástupnictví. Následník, jeho starší syn Harlon byl před šesti lety zabit při dosud nevyjasněném incidentu během jednání se Železnými a ač bylo nepříjemné na to jen pomyslet, zdálo se, že s jeho smrtí měl dost společného jeho mladší syn Rodrik. Ten, aniž by čelil obviněním vůči němu vzneseným, uprchl neznámo kam. Boltoni byli starým vznešeným rodem a v případě konce starkovské linie po meči by si jistě činili narok na trůn Severu. Lord Ramsay neponechával nic náhodě a svůj nárok se pokoušel posílit snahou získat ruku královy dcery Aryi pro svého syna Garrise.
</p><p class="story">
„Boltoni prý vůbec odmítají jednat s lordem Robertem,“ spíše konstatovala než se tázala Jorelle, jako by věděla o čem přemýšlím.
</p><p class="story">
„Ano, je to tak,“ odpověděla Alisia, zatímco mne konečně vysvobodila z posledních částí plátové zbroje. Nevolal jsem panoše, aby se postaral o zbraň a zbroj. Člověk uvykne snadno, že za něj práci dělají ostatní a než se naděje, dává jen příkazy, všemu rozumí a nic mu není dost dobré. Proto jsem i nadále činil podobné úkony sám.
</p><p class="story">
„Lord Ramsay se nechal sice oficiálně uvítat, ale pozvání od strýce k jednacímu stolu odmítl. Prý bude mluvit pouze s králem. Naštěstí,“ udělala malou pauzu, „král bude jako s prvním jednat se strýcem. Projevy díků přijímám až po večeři,“ zasmála se a šibalsky se na nás podívala. Očividně ji těšilo, když měla po delší době příležitost užít svých diplomatických dovedností.
</p><p class="story">
„Naše emisarka, mistryně vyjednávání, slovních soubojů a vší vrcholné diplomacie si to zjevně užívá,“ ocenil jsem ji s úsměvem. „Jen aby jí zase nenarostl hřebínek a nemuselo následovat krocení divé ženy,“ použil jsem za příměr název populární pouliční frašky Gillama Thrownpikea.
</p><p class="story">
„Psí,“ pohodila hlavou, aby mi udělala radost. „Budu s králem a strýčkem turnaji přihlížet,“ pokračovala. „Musím se ujmout své role a pomoci strýčkovi v jednání se všemi těmi důležitými lidmi od dvora. Dnes dorazí král a já jsem stále ještě oficiálně strýcovou emisarkou. To zas bude příprav, musím dostatečně reprezentovat.“
</p><p class="story">
Chápal jsem, co to mimo jiné zahrnuje. To co prožila ve Východní hlídce, se velmi podepsalo na jejím zdraví. Místo vlasů, které ztratila, měla hlavu pokrytou jen řídkým chmýřím.  Paruku nosila velmi nerada, takže obvykle hlavu umně zahalovala do šátků a jiných vkusných pokrývek.
</p><p class="story">
„Víš, že nemusíš. Meluzín ti doporučuje se ceremoniím a čemukoli náročnému vyhnout a já…“
</p><p class="story">
„Ano, já vím, máte o mne starost, tohle nedělej, tamtomu se vyhni. Jestli mám žít, tak musím žít se vším, co k tomu patří, a vy už mne zase pohřbíváte.“ Zarazila se. Bylo vidět, že to vyřkla mnohem hořčeji, než měla v úmyslu. Sklopila oči k zemi.
</p><p class="story">
„Promiň. Promiň mi to, prosím,“ řekla tiše. V tu chvíli Jorelle naznačila Rickonovi pohybem hlavou. Oba se odebrali tiše k východu.
</p><p class="story">
Lítost, hořkost, smutek, vše, co Alisii sžíralo zevnitř jako oheň, vystoupalo opět na povrch. Jako kdyby podklesávala pod velkou zátěží. Možná jsem prve cítil trochu rozmrzelost, ale byl bych tuplovaný pitomec dát to teď najevo. Tak jak jsem to dělal dříve, jsem ji popadl do náruče a prohlásil: „Uf, ještě že jdeš a podpoříš mne. Bez tebe bych tam taky mohl být nucen povídat si s králem sám.“
</p><p class="story">
„Ano, to by bylo nebezpečné. Král by tě mohl třeba adoptovat a než bych se naděla, byla bych ženou následníka trůnu Severu. A pak bohové staří i noví spaste nás.“ Usmála se a oči jí zajiskřily. Byli jsme spolu a nic nemohlo vstoupit mezi nás.

 </p><p class="story"></p><p class="story">

*****

 </p><p class="story"></p><p class="story">

Nebyl jsem u králova příjezdu a jejich prvního setkání, protože jsem jako obvykle organizoval bezpečnost slavností. Krále jsem viděl, až když se dvůr královský i pobočníkův chystaly na turnajové kolbiště za brány města.
</p><p class="story">
Král Hallis byl štíhlý a vysoký muž ušlechtilého a laskavého vzezření, asi pětapadesátiletý. Vlasy měl prošedivělé, avšak dosud husté a zastřižené nakrátko a bez vousů, což mu spolu s neokázalým oděvem dodávalo vzezření spíše vzdělaného mistra než krále hrdého Severu. Dříve však byl úctyhodným bojovníkem a působil stále energicky a při síle.
</p><p class="story">
Avšak jakýsi posmutnělý výraz jeho očí dojem narušoval. Nedivil jsem se. Sám jsem se občas ptal, jak musí být člověku, jehož jeden syn je zabit a podezření ze zosnování činu padá na druhého, který uprchne, aniž by se pokusil obvinění proti sobě vznesená vyvrátit.
</p><p class="story">
Když mne král spatřil, zeptal se: „Tak ty jsi ten ser Brandon, který vykonává spravedlnost i za Zdí? Nu, jsi velmi mladý, mladší než jsem čekal, ale zdá se, že zastáváš své postavení zcela po právu,“ řekl s přátelským úsměvem, ve kterém nebylo nic z blahosklonné nadřazenosti, jakou by člověk očekával při hovoru s králem.
</p><p class="story">
„Ano králi, ser Brandon Umber, syn Jeora Umbera a Dacey Wull, kapitán stráže Lorda Roberta Manderlyho, tvého pobočníka.“ Komu čest, tomu čest.
</p><p class="story">
„A manžel jeho neteře a tím téměř jeho zeť, jestli se nemýlím,“ doplnil král má slova a podíval se Alisiiným směrem.
</p><p class="story">
„Ano, lady Alisia je má choť, tvoje výsosti.“ Usmáli jsme se s Alisií na sebe, spojili jsme ruce s propletenými prsty a společně jsme se králi poklonili.
</p><p class="story">
„Můj králi, ráda tě opět vidím,“ řekla Alisia s úsměvem. „Stále máme rozehranou naši partii cyvasse, snad bychom našli chvíli na její dokončení.“
</p><p class="story">
„Abys zase strategicky roznesla svého krále na kopytech koní a chodidlech slonů? Nu, snad jsem ještě neztratil svou schopnost unést porážku s nadhledem,“ řekl král a spiklenecky na Alisii mrkl.
</p><p class="story">
„Příliš mi lichotíš králi. Pokud si pamatuji, vedu nad tebou pouze o tři hry a v naší rozehrané partii je stav pozoruhodně vyrovnaný,“ vrátila mu Alisia kompliment po svém. „Škoda, že nepřijela i tvá dcera Arya.“
</p><p class="story">
Ano, rád bych ji vzal s sebou, i ona si přála vidět tě, ale znáš naše zvyky, na Zimohradu musí vždycky být Stark.“
</p><p class="story">
„A navíc je dobré držet ji dále od Boltonů, nemám pravdu?“ neodolal jsem poznámce.
</p><p class="story">
Král se opět přátelsky usmál a pravil: „Máš sympaticky ostrý jazyk mladý muži. Chápu, proč si tě Alisia oblíbila, velmi se jí v tom podobáš. Neměl bych to samozřejmě říkat, ale jsi pravdě velmi blízko. Budu jí muset provdat dřív, než o ni Bolton požádá oficiálně. Ale bude to jen mezi námi.“ Spiklenecky na nás mrkl.
</p><p class="story">
„Máš být na co pyšný,“ pokračoval pak, „tvá žena učarovala nejednomu muži nejen na našem starém dobrém Severu. Dokonce nechybělo mnoho a mohla být – ale to by byly zbytečné úvahy. Doufám Alisio, že si tě zaslouží. I když jak vidím, máš stále oči jen pro něj a od tebe to něco znamená. Ty jsi žena, která si vezme jen toho, koho si sama vybere a která rozumí sama sobě. A jen pratur a ne muž by nemiloval tebe. Líbíte se mi spolu pohromadě.“
</p><p class="story">
Pak, daleko za hranicí obyčejné dvorské zdvořilosti, Alisii vetkl polibek na čelo a objal ji jako otec dceru, se kterou se dlouho neviděl.

 </p><p class="story"></p><p class="story">

*****

 </p><p class="story"></p><p class="story">

„Jak vidím, tvých služeb si velmi cení i sám král,“ prohodil jsem k Alisii, když jsme na chvíli osaměli. „A nejen služeb, Alisii dobrotivou prostě má každý rád,“ řekl jsem a pyšně si ji přitáhl do náruče, věda, že za chvíli už nebude příležitost.
</p><p class="story">
„Skoro každý, i když nikdo ani vzdáleně tak jako ty. Tedy alespoň doufám,“ řekla, naklonila a podívala se na mě takovým tím nadějným pohledem, který nedovolil než potvrdit její slova navzdory tomu, že velká vyjádření o lásce nemám rád.
</p><p class="story">
„Co mi zbývá, když tak pěkně prosíš,“ řekl jsem. Přivinula se, jako kdyby nás někdo chtěl odtrhnout. Musel jsem se zeptat na to, co mnou hlodalo už během hovoru s králem.
</p><p class="story">
„Ono šlo o víc než jen o to, že jsi byla v králových službách, že ano?“
</p><p class="story">
Neodpověděla, jen skryla obličej víc do mé hrudi.
</p><p class="story">
„Že by ty a králův…“
</p><p class="story">
„…syn,“ dokončila trochu huhňavě, jak si povídala z očí do očí s mým varkočem. „Rodrik. Ano, král i můj strýc si kdysi dělali naděje, že bych se mohla provdat za Rodrika. Ale to už je pryč. Vůbec na to nemysli, protože pro mě to už nic neznamená.“ Její tulení ji ovšem usvědčovalo, že neříká tak docela pravdu. Bylo v tom něco víc.
</p><p class="story">
Jemně jsem ji od sebe odtáhl, abych se jí mohl podívat do očí. „Poslyš, jestli je tu něco, co bych měl vědět…“
</p><p class="story">
„Potřebuješ vědět to, že tě miluju, protože ty jsi ten, kdo si mojí lásku zasloužil. Víš, co jsem ti řekla tehdy na lodi: Nebál ses, nebál ses jednat, nebál ses mě, a jak jsi později potvrdil, ty hrdino jeden, nebál ses ani toho draka. Ale hlavně ses nebál mě a to pro mě znamená zdaleka nejvíc.“
</p><p class="story">
„Bál jsem se o tebe.“
</p><p class="story">
Chvíli jsme tak ještě stáli zaklesnutí jeden do druhého, než přišel čas vyrazit.
</p><p class="story">
A pak, když jsem zaujal své místo kapitána stráže za lordem Robertem, jela Alisia na koni vedle mne místo v koloně s ostatními dámami.

</p><p class="story"></p><p class="story">

*****
</p><p class="story"></p><p class="story">


Tento podzim se zatím v kraji kolem Bílého přístavu náramně dařil. Po většinu času svítilo Slunce dost, aby ve spojení s občasným deštěm zem stále vydávala úrodu. I zemědělské trhy Slavnosti podzimu tak byly bohaté. Jen na sběr vína bylo zatím časně, zato piva a medoviny přibylo hojně.
</p><p class="story">
Všude radost a spokojenost po úrodných dobách. Lidé slavili a prosili zimu, aby byla krátká a odešla zpět na sever, tam za Zeď.
</p><p class="story">
Jako kdyby se atmosféra všeobecné radosti přenesla i na turnaj samotný. Potlesk získávali nejen vítězové, ale i poražení. Vítězové si s nimi tiskli ruce a nebýt několika nezbytných zranění, snad by se dalo mluvit o neškodné zábavě.
</p><p class="story">
I Lord Robert s králem se bavili po seveřansku o počasí, k čemuž ostatně u Starků musí s ohledem na jejich klimatická rodová slova dojít prakticky při každém hovoru. Alisia si s sebou přibrala Jorelle, která se obětovala, aby nebyla Alisia jedinou dámou v královské lóži. Hovoru s králem se nyní moc nevěnovala, spíše probírala s Jorelle tiše cosi osobního. Nějak jsem měl pocit, že se to týká toho, čeho se týkal i náš ranní hovor.
</p><p class="story">
A pak zbývali dva bojovníci: Neznámý rytíř a Galbart Tallhart, dosud nejlepší turnajový jezdec Severu. Neznámý vyjel na velkém válečném koni, jaké používají válečníci svobodných měst a žoldnéři v Essosu. Je podobný našemu destrierovi, ale není tak silný, zato vytrvalejší. Jeho zbroj zasloužila pozornost. Na hlavě měl novinku přicházející k nám z východu, přilbu s odklápěným hledím – bacinet neboli po našem šlap. Zbroj samotná byla celkem obvyklá, avšak tvarové provedení některých částí dávalo tušit, že je dílem zbrojířů z Braavosu. Celkově neznámý působil robustně a zkušeně.
</p><p class="story">
Herold oznamoval: „Neznámý rytíř zlomeného meče se utká se serem Galbartem Tallhartem, synem Leobalda Tallharta, pána Torrhenova dvora.“
</p><p class="story">
Elmar byl již připraven a na oznámení si nasadil přilbu a vybíral dřevec. Oba soupeři se poté spolu uklonili před královskou lóží, a když jim král Hallis pokynul, rozjeli se oba na svou stranu šraňků, každý z nich zjevně soustředěný, připravený.
</p><p class="story">
Na zamávání praporem se rozjeli proti sobě. Galbarta povzbuzovala většina Seveřanů.
</p><p class="story">
Mě ovšem zaujal shluk Boltonů. Ramsay seděl tiše a soustředěně, stejně tak jeho starší syn Garris. Ryswell, jeho mladší syn, se zde vůbec neukázal a Elmar právě před finální jízdou kamsi odešel. Docela rád bych věděl, co ho odvedlo, protože ten když někam jde, není to jen tak.
</p><p class="story">
Když se jezdci střetli, ozval se praskot dřevců. Galbart seděl dál vzpřímeně, zato neznámý se v sedle notně rozhoupal a chvíli trvalo, než nabyl balanc. Jakmile se však v sedle ustálil, rozjel se opět tiše pro další dřevec. Za chvíli už oba opět stanuli proti sobě. Obecenstvo teď bylo tiché, i král i lord Robert byli zjevně zvědaví na výsledek.
</p><p class="story">
Znovu vzduchem prolétl prapor a znovu jezdci pobídli koně proti sobě. Tentokrát jsem jim věnoval větší pozornost než prve. Galbart seděl pevně v sedle, a když sklonil kopí, jeho hrot mířil jistě a nekomíhal se. Cizinec při jízdě nedržel zcela pevný sed, špice rovněž jakoby opisovala ve vzduchu osmičku. Ale pak se střetli a byl to Galbart, kdo se poroučel dolů.
</p><p class="story">
Následoval překvapený vzdech publika a pak potlesk, částečně spontánní, částečně ohromený. Přál jsem samozřejmě Galbartovi, nicméně přiznávám, že z profesionálního hlediska mě cizincova technika zaujala. Zkoušel jsem si vybavit, co jsem viděl. Sám jsem byl v turnajových dovednostech trénován poměrně málo, jen abych znal a zvládal základní techniku. Na turnaji bych se ovšem asi předvést neodvážil.
</p><p class="story">
„Měl štěstí, ten Essosan. Stejně jako u mě. Ať ho vezmou jiní.“ To se poprvé ze svého místa ozval Garris Bolton.
</p><p class="story">
Štěstí? Jednou snad, ale štěstím že by se dostal až k vítězství? Co jsem v tomto rozjezdu viděl? Galbart se zřejmě správně nevykryl a byl zasažen do těla. Vybavil jsem si pohupující se špici cizincova kopí. Možná záměrně mění směr, aby zmátl soupeře podobně jako při šermu. Vyžadovalo by to ovšem koordinaci a značnou sílu.
</p><p class="story">
Než jsem stačil myšlenku rozvinout, cizinec se po vítězném objezdu kolbiště vrátil a přejížděl před lóží. Nyní držel v ruce růži převázanou jakousi stužkou. Pak se zastavil, rozhlédl se, jak mu hledí přilby dovolovalo, a růži hodil. Přímo Alisii.
</p><p class="story">
Než to vyvolalo jakýkoli účinek, dojel před krále a promluvil: „Pravidla turnaje říkají, že vítěz může pronést jedno přání. Bude tento zvyk dodržen?“
</p><p class="story">
„Ano, bojoval jsi čestně a statečně, a pokud bude tvé přání v mé moci, splním je,“ pravil král.
</p><p class="story">
Cizinec se rozhlédl tak, jak mu to přilba dovolovala a pak promluvil: „Nuže, mé přání je toto: Vyzývám na souboj před tváří bohů starých i nových sera Brandona z rodu Umberů.“

</p><p class="story"></p><p class="story">

*****

 </p><p class="story"></p><p class="story">

Boží soud. To snad ani není možné. Pozůstatek temných dob, kdy lidé vzývali náhodu a nazvali ji bohem. Nevím, že by se na Severu kdy konal boží soud za posledních dvě stě let. Udiveně vstal král i ser Robert. Alisia jen seděla s růží v ruce a něco si pro sebe opakovala.
</p><p class="story">
Snad poprvé ve svém životě jsem byl zmatený tak, že jsem si nebyl jist, zda nedělám hloupost. Je to celé nesmysl, ale přece mu neudělám tu radost, abych výzvu odmítl. Ne po té růži. Došel jsem až ke hrazení a zvolal: „Tvou výzvu přijímám. Ale nemohu s tebou bojovat nyní. Chráním krále a sera Roberta a má povinnost mi brání s tebou nyní zkřížit zbraň.“
</p><p class="story">
Neznámý se teprve nyní zadíval mým směrem. Zní to podivně, ale vzdor přilbě bylo znát, že je překvapen. On mne neznal, došlo mi. Teprve když jsem promluvil, pochopil, koho vyzývá.
</p><p class="story">
„Ty jsi tedy ser Brandon Umber?“ Pak se odmlčel, jako kdyby sváděl určitý vnitřní spor. Vzápětí však opět promluvil: „Právě tvou službu král jistě postrádat nebude.“
</p><p class="story">
„Má povinnost je v tuto chvíli více než hněv, který chtějí budit tvé urážky. Měl bys více znát zvyky Severu a respektovat je, pokud vkročíš do těchto zemí. Nevím, proč mám tu čest být tvým soupeřem. Nejsem tvým nepřítelem a nemám k tomu důvod. Pokud však toužíš se mnou bojovat právě nyní, vyhovím ti jen tehdy, pokud dovolí lord Robert, v jehož službách jsem.“
</p><p class="story">
„Nedovolí.“ Stručné, jasné úsečně pronesené slovo. Lord Robert stál v loži a upřeně hleděl na neznámého. „Nedovolí,“ opakoval. „Zde je Sever cizinče. Nevím, jaké zvyky respektuješ a jaké bohy vyznáváš. Ale naše právo neužívá náhodu za rádce a měřítko, čí věc je spravedlivá. Král a já vyslechneme tvou věc a bude-li se jevit opodstatněná, můžeme vést spravedlivé soudní rokování.“
</p><p class="story">
Překvapilo mě, že král se dosud neozval. Vypadal, jako kdyby jej cosi zarazilo a musel vážit, jak se rozhodne.
</p><p class="story">
„Výnos Brandona Spalovače říká, že v případě ohrožení života člena královské linie je možno požadovat rozsouzení v božím souboji.“ Ramsay Bolton. Tvář studená, ale oči, v těch se zračilo uspokojení. Jeho vstup přišel jako blesk z čistého nebe. Zrovna on se staví na stranu toho, který v boji porazil jeho syna? Začíná to být podezřelé.
</p><p class="story">
Alisia, celá bledá v obličeji, mi v tu chvíli pošeptala: „Zatkni ho, pod jakoukoli záminkou, nebo to nedopadne dobře. Prosím, udělej to rychle, než ten pitomec řekne něco, co nepůjde vzít zpět.“ V ruce stále nerozhodně držela růži, kterou jí neznámý hodil. Na stužce k ní přivázané bylo něco napsáno, ale nestačil jsem to přečíst.
</p><p class="story">
Věřil jsem jí. Rychle jsem pokynul strážným okolo a vytáhl meč. „Život krále je v ohrožení. Stráže, zajistěte toho muže,“ zvolal jsem.  Ty, cizí rytíři, vzdej se bez odporu, nebude ti ublíženo. A ty, sere Ramsayi, jistě víš, že právo požadovat boží soud dle výnosu Brandona Spalovače má opět jen člen královského rodu.“
</p><p class="story">
Otočil jsem se zpět k neznámému, ten ale náhle pobídl koně, prudce se otočil a poodjel mimo můj dosah. Pak odklopil hledí. Objevila se tvář muže věku mezi pětadvaceti a třiceti, pokud to bylo možno posoudit v přilbě ostrých rysů, s modrýma očima. Král Hallis zalapal po dechu.
</p><p class="story">
„Já jím jsem. Jsem členem královského rodu. Jsem Rodrik Stark, syn krále Hallise a dědic trůnu Severu. Tento muž,“ tasil při těch slovech meč a namířil na mne hrotem, „je zrádce Severu a zosnovatel smrti mého bratra Harlona.“
</p><p class="story">
Tak vida, nakonec ještě budu za právo na rozsouzení v souboji rád, pomyslel jsem si hořce, když se pozornost mnohých nebezpečně přesunula mým směrem.

 </p><p class="story"></p><p class="story">

*****

 </p><p class="story"></p><p class="story">

„Odkud pochází to nařčení?“ Ptal jsem se potřetí sveřepě se tvářícího Rodrika.
</p><p class="story">
Ten opět odpověděl: „Měl jsem důkaz, který již nemohu provést. Proto žádám rozsouzení v souboji.“
</p><p class="story">
„Tvé obvinění stojí jen na tvém slově. Nemohu se bránit, když nevím, z čeho toto obvinění vzešlo.“
</p><p class="story">
Za mými zády se ozval chladný hlas Ramsaye Boltona. „Pravda, veškeré jeho tvrzení stojí na jeho slově a chceš, abychom mu nevěřili.“ Odmlčel se a probodával mne očima. Trochu připomínal Jiného, vysoký, tvář byla bezvýraznou maskou, za kterou vřela nenávist. Pak pokračoval: „Nemýlím-li se, důkaz jistého výkonu spravedlnosti stál nedávno též jen na slově jednoho člověka a chtěl jsi, abychom mu věřili. Proč by slovo králova syna mělo být méně důvěryhodné než tvé.“ Musel jsem uznat, že v jeho chladné logice je kus pravdy. Ale jen kus, spolu s velkým kusem podlosti.
</p><p class="story">
„Mé slovo nevzneslo obvinění. Vina byla nade vší pochybnost prokázána a já pouze přísahal, že spravedlnost byla vykonána. Ale k prokázání viny nemůže sloužit souboj. V souboji nevítězí pravda, jen síla a dovednost.“
</p><p class="story">
„Bohové nedopustí, aby vítězství připadlo tomu, jehož věc není čestná,“ zarputile opakoval Ramsay. „Jsi zbabělec, že se bojíš zkřížit s vyzyvatelem zbraň? Přiznáváš vinu?“
</p><p class="story">
Jeho odvolávání se na boží vůli mě rozohňovalo víc než jeho obviňování. Ale zbabělec? Rozdal bych si to s tím toulavým princem na pěsti teď a tady, kdyby to šlo. Někde vzadu v hlavě už se ozýval hlas starého Hornwooda, ale já tentokrát utnul jeho poznámky o hněvu a špatném rádci včas.
</p><p class="story">
Hluboce jsem vydechl, napočítal do tří, a tak vyrovnaně jak jsem dokázal, jsem řekl: „Bohové prý stojí vždy na některé bojující straně. Jenže na které. Tolik válek a každá strana vždy tvrdí, že boží přízeň je právě její. Myslím, že obyčejní lidé, rolníci a měšťané, kteří následky nesou, mají o té tvé boží přízni zcela jiné mínění. Jak chceš kázat boží přízeň tomu, jehož chalupa byla vypálena, jeho žena zabita a jeho dcera…“ Pauza. Musel jsem se nadechnout. Hlas totiž hrozil, že vypadne z klidu. „Skutky jsou lidské, ať jsou vedeny hrabivostí nebo šlechetností,“ pokračoval jsem po kratičkém okamžiku oddechu. „Jen někteří mají potřebu si vlastní pohnutky ospravedlnit, dát jim vyšší původ, protože se bojí nést tíhu vlastní odpovědnosti.“
</p><p class="story">
Sám jsem byl překvapen, že jsem dokázal udržet nejen vlastní klid, ale i pozornost celého shromáždění. Až dosud mne nikdo nepřerušil. Pokračoval jsem proto: „Viníš mne ze zločinu, který jsem nemohl nikdy spáchat. Tvého bratra ani tebe jsem nikdy neznal, tehdy, kdy zemřel, mi táhlo na patnáctý den jména. Nebyl jsem nikým, začínal jsem tehdy svůj výcvik zde v Bílém přístavu. Nevím, z čeho jsi odvodil mou vinu, ale trvám na tom, že je to logický nesmysl. Proto tě žádám, jako svého prince, sděl mi podstatu tvého obvinění a rád vše vyvrátím.“
</p><p class="story">
Alisia, stojící za kruhem, který okolo nás udělali strážní, se na mě podívala tak hrdě a souhlasně, až to zahřálo. Na okamžik. Vedle ní stáli Rickon a ser Robert a cosi si s ní vyříkávali. Rickon mi očima naznačil směr k jednomu ze stanů v rohu kolbiště. Cosi se tam dělo, nějaký pohyb, jako kdyby se někdo pokoušel něco ukrýt za stanovou látkou. Zkontroluj to, naznačil jsem mu. Snad to pochopil.
</p><p class="story">
„Hezká řeč,“ pronesl Bolton. „Možná je na tvé řeči něco pravdy. Ale také jsi urazil bohy, urazil jsi víru nás a našich předků. Už jen to je v mých očích urážkou každého, kdo ctí zvyky a tradice Severu. Já žádám, aby souboj proběhl, podle práva.“
</p><p class="story">
Moje pěst dopadla přesně na jeho čelist. Poslední zbytky sebeovládání mne opustily, před očima se mi zatmělo. Ve vzteku jsem se rozmáchl a uštědřil mu pravý hák hodný zápasníka v meereenských jámách. Ramsay zavrávoral, upadl dozadu a vyjeveně se koukal na krev tekoucí mu z úst.
</p><p class="story">
Jeho syn tasil meč, ale strážní nás oddělili. „Chci tvou hlavu,“ křičel a pokoušel se prorazit bariéru mezi námi. Počínala mela a strkanice.
</p><p class="story">
„Tak dost!“ Král. Poprvé od Rodrikova odhalení hledí promluvil. „Konec téhle frašky. Ve jménu vašeho krále. Tohle není Sever, tohle je jako někde v hampejzu v Pentosu. Stráže ať zjednají pořádek ihned teď. Zajistěte mého syna, ať odloží zbraň a následuje mne. Stejně tak ser Brandon a ser Robert. Ostatní se rozejdou a budou dbát důstojnosti hodné Seveřanů.“
</p><p class="story">
Moji muži, jako by na toto čekali, začali okamžitě zjednávat klid mezi davem rozvášněným emocemi. Avšak dav, který se nashromáždil okolo, nemohl být ukázněn tak rychle. Strkalo se, protestovalo, klelo. Když se nám konečně podařilo zjednat trochu klid, vyčlenila se menší skupina v čele s lordem Robertem a dvěma mými muži. Pak následoval král, za ním Rodrik, a nakonec já s dalšími dvěma strážnými. Chystali jsme se zamířit ke stájím (Rodrikova koně drželi další strážní za námi). Král se obrátil na svého syna a tiše ale nesmlouvavě promluvil: „Ať se ukáže cokoli, jsi tupý jako pratur. Jsi moje krev, ale musím to říci. Proč jsi nemohl přijít do paláce bez divadla a bez turnaje a říci co víš, jestli něco kloudného víš. Nezapomeň, že ty sám jsi stále podezřelý. Chci vědět, jak to bylo s Harlonem. Chci vědět, co jsi celou dobu dělal. Chci toho vědět, jak jsi přišel na ten nesmysl s Brandonem. Ale nejvíc chci vědět, proč jsi u všech jiných musel vyvolat takovéhle divadlo.“ Jeho hlas řezal ocel.
</p><p class="story">
„Otče, já…“
</p><p class="story">
„Teď mlč, teď…“
</p><p class="story">
„Brandone, chraň krále!“ přerušil ho Rickonův výkřik. Strhl jsem krále k zemi. Pozdě. Střela z kuše se s příšerným zvukem zaryla do králových zad pod pravou lopatkou.
</p><p class="story">
„Král je raněn. Stráže, sem se štíty, chraňte krále. Čtyři muži pro nosítka. Vy tři pro mistra. Hned. Vás pět za Rickonem, tam k těm stanům,“ ukázal jsem směrem, z kterého přiletěla střela. Rickon už zmizel mezi stany.
</p><p class="story">
Strážní se rozestavili okolo krále a štíty drželi tak, aby byl co nejvíce krytý. Král sám ležel na zádech a sípavě se pokoušel nadechnout.
</p><p class="story">
Když přiběhli s nosítky, přenesli jsme krále do velkého stanu, kde se ošetřovala zranění z turnaje. Dva ranhojiči přiběhli a pokoušeli se omezit krvácení. Alisia jim pomáhala. „Ne nadarmo jsem strávila značnou část života v péči mistrů,“ prohlásila.
</p><p class="story">
Vzápětí dorazil mistr Meluzín. Když prohlédl ránu, řekl mi: „Má zasaženou plíci. Bojím se, že když střelu vytáhneme, dostane se dovnitř vzduch a plíce se zhroutí. Ale když ji nevytáhneme, bude hrot uvnitř hrudníku působit další zranění, jak se plíce bude pokoušet dýchat.“ Sklonil se opět nad ránu. „Přineste mi nůž. Nahřátý. Ty jsi tedy Rodrik,“ zamířil zrakem ke královu synovi, který dosud stál trochu bezradně poblíž. „Výborně,“ odpověděl si mistr sám. „Budeš k němu mluvit, potichu, abys mne nerušil, a dost nahlas, aby tě vnímal.
</p><p class="story">
„Musím dohlédnout na bezpečnost a zorganizovat pátrání. Snad Rickon už něco ví,“ řekl jsem a měl se k odchodu. Míjel jsem lorda Ramsayho, chtěl něco říct, ale šlehl jsem po něm takovým pohledem, že zůstal raději mlčet. Lord Robert mě pohledem ujistil, že péči o vznešené návštěvnictvo bere na sebe.
</p><p class="story">
Když jsem vycházel před stan, zrovna proti mně běžel Jonnel Slate, jeden z mých vojáků. „Posílá mne ser Mormont. Vrah je mrtev,“ volal, zatímco popadal dech.

 </p><p class="story"></p><p class="story">

*****

 </p><p class="story"></p><p class="story">

„Jestli to nebylo v obraně, osobně zakousnu toho, kdo ho zabil,“ zavrčel jsem. Mrtev. U všech děvek. Rád bych z něj osobně nadělal čtyři malé do citadely, ale zatím jsme vůbec nevěděli, co se děje a potřeboval jsem někoho vyslechnout.
</p><p class="story">
„Byl mrtev, než jsme ho stačili zadržet. Ser Rickon zahlédl střelce a začal ho pronásledovat. My jsme obklíčili prostranství se stany. Bylo tam ale spousta lidí, panošů, sluhů a tak. Naprostý zmatek. V tom se z jednoho stanu ozval křik. Když tam Rickon vtrhl, byl střelec mrtev.“
</p><p class="story">
„A kdo ho zabil?“ zeptal jsem se netrpělivě.
</p><p class="story">
„Bylo tam stále spousta lidí. Ale ser Rickon říkal, že ti mám vyřídit, že odtamtud viděl jít Elmara Boltona. Sleduje ho.“
</p><p class="story">
Bolton. Proč mě to nepřekvapuje. Cokoli se dnes pokazí, jsou u toho. Přistihl jsem se, že si přeju, abych je mohl připodobnit jejich rodovému znamení.
</p><p class="story">
„Musím se podívat na vraha, třeba něco zjistím.“ Vydal jsem se s Jonnelem ke stanům.
</p><p class="story">
„Jdu taky,“ ozvalo se za námi. Rodrik Stark, s hlavou vpadlou mezi ramena, šel směrem k nám.
</p><p class="story">
„Nemáš být…“
</p><p class="story">
„Král je v bezvědomí. V nejbližší chvíli se neprobudí.“ Alisia vykoukla zpoza Rodrika. „Kromě toho soudím, že princ nám chce něco říct.“
</p><p class="story">
Rodrik přikývl a chtěl si začít sypat pole na hlavu. „Já, já nechtěl, tohle jsem…“
</p><p class="story">
„Počkej,“ zarazil jsem ho. Měl bych k němu chovat úctu, byl to princ, ale neměl jsem ani čas ani náladu. „Holá fakta. Jak to tehdy bylo s tebou a tvým bratrem a proč jsi z toho obvinil mne.“
</p><p class="story">
„Jistě víte, že můj bratr byl zabit, když jsme jeli vyjednávat s Železnými muži. Ti tehdy žádali potvrzení práva na zabraný Medvědí ostrov výměnou za mnohaleté příměří. Bratr byl pro příměří, já s tím nesouhlasil. Dost jsme se tehdy pohádali a nebyl mezi námi nejlepší soulad. To však nebyl ani mezi Železnými, z nichž část odmítala jednat. Ti pak přepadli bratrovu družinu a bratr padl. Objevil se tehdy dopis určený rodu Greyjoyů, který měl být psán mou rukou. Podle něj jsem se s nimi měl dohodnout, že vyprovokujeme válku s jejich vládnoucím rodem Hoarů, které to oslabí a oni se stanou jejich novými vládci.“
</p><p class="story">
Rodrik přerušil řeč, protože jsme právě došli ke stanu, v němž ležel mrtvý vrah. Vešli jsme dovnitř. Na zemi ležel zhroucený muž oblečený jako panoš či zbrojnoš. Nebyl zabit v boji, dýku měl za pasem. Ležel tváří k zemi, i tak ale byla vidět velká otevřená rána na krku, ze které stále tekla krev.
</p><p class="story">
Otočil jsem ho na bok.
</p><p class="story">
„Staří bohové Severu stůjte při mně,“ zvolal Rodrik.
</p><p class="story">
„Znáš ho?“ otázal jsem se.
</p><p class="story">
„Ano,“ polkl princ nasucho. „Jeho jméno je Harrag. Pochází z Krásného ostrova, ale poznal jsem ho v Essosu, když jsem sloužil u Druhých synů. Ano, znal jsem ho. Pěkný parchant bez skrupulí, takový, co se vždycky ptal za kolik, ať šlo o cokoli. Ale byl to on, kdo mi přinesl zprávu od Daeny…“
</p><p class="story">
Zarazil se, jako kdyby mu něco došlo. „No ovšem. Bohové, předhoďte mě jiným, jak jsem mohl být tak slepý.“ Rty mu cukly a udeřil se pěstmi do hlavy z obou stran. Výborně, nebudu ho muset praštit sám. Po jeho slovech mi zapadl řetěz událostí vedoucí k dnešnímu dni tak, až jsem vzteky sevřel ruku v pěst.
</p><p class="story">
„Od Daeny,“ opakoval jsem se skřípáním zubů. „Nech mě hádat. Její rodové jméno je Targaryen.“
</p><p class="story">
Směs podivu a souhlasu v jeho výrazu dala jasnou odpověď.

 </p><p class="story"></p><p class="story">

*****


</p><p class="story"></p><p class="story">
„Doufám, že máš pravdu, protože jinak nám nejen vyhlásí válku celá Valyrie, ale ještě budeme za blbce,“ shrnul mé obavy v jedné větě Rickon. „Nevím, co je horší.“
</p><p class="story">
Přístav byl dnes večer obzvláště ponurý. Mraky se roztáhly nad Bílým přístavem jako obrovská křídla a zabránily večernímu Slunci trochou prozářit jeho ulice a náměstí, kde ani pochodně dnes nějak nedokázaly zahnat roztahující se stíny. Vlastně to bylo dobře, okolo toho, co jsme chystali, bylo třeba co nejméně pozornosti.
</p><p class="story">
„Tak hele, ty jsi ho sledoval až sem. Takže žádnej plurál,“ odpověděl jsem ironicky.
</p><p class="story">
„Jo, jenže tím, kdo mi vysvětlil, co znamená Elmar Bolton měnící si s mužem z lodi z Ranní brízy váček za váček, jsi byl ty.“
</p><p class="story">
„No jo, tak budeme za blbce oba a s námi celý širý Sever. Což už stejně po dnešku jsme,“ dodal jsem při myšlence na to, co všechno se za dnešní den odehrálo a pokazilo. Ale teď máme naději všechno ještě zvrátit.
</p><p class="story">
Vsadil jsem ovšem na jednu kartu s dvěma tvářemi a teď musím doufat, že jsem to rozmyslel dobře.
</p><p class="story">
Pozorovali jsme od jednoho z přístavních domků molo, ke kterému byla přivázána velká obchodní karaka Ranní bríza z Dračího kamene. Název zněl elegantně, byla to však bachratá věc postavená ne pro eleganci, ale aby pobrala co nejvíc nákladu.
</p><p class="story">
Přiběhl k nám Farlen Cray se zprávou. „Kapitáne – ehm, kapitáni, správce přístavu právě jedná s kapitánem Ranní brízy. Řekl mu, že bude třeba ještě jednou projít jeho listiny a překontrolovat kontranband. Jsou na břehu.“
</p><p class="story">
„Cestující?“ zeptal jsem se.
</p><p class="story">
„Jen dva, oba mají kajutu v zadním kastelu, pod kapitánovou.
</p><p class="story">
„Výborně, zatím všechno běží podle plánu,“ pochválil jsem se.
</p><p class="story">
„Víš, co říkal Mors Hornwood. Když máte pocit, že běží všechno podle plánu, něco přehlížíte,“ vrátil mě Rickon na zem.
</p><p class="story">
„Teda ty dokážeš člověka povzbudit. No nic, už tu stojíme dost dlouho, abychom přitáhli pozornost celého přístavu. Takže, jak jsme se dohodli. Pět mužů zajišťuje u můstku přístup na loď, ty s dalšími pěti půjdete se mnou k zadnímu kastelu.“
</p><p class="story">
„Stejně bychom tam měli vlítnout v plné síle,“ mínil Rickon.
</p><p class="story">
„A co by asi udělal ten muž, když by viděl, jak se k lodi žene čtyřicet chlapů se znakem pobočníkovy hlídky. Musíme co nejdéle zůstat nenápadní. Ostatně zbytek našich nás jistí na břehu, kdyby posádka dělala problémy. Víte, kdy máte vyrazit?“ obrátil jsem se na Farlena.
</p><p class="story">
„Ano kapitáne, když uslyšíme křik a řinčení mečů nebo něco na ten způsob.“
</p><p class="story">
„Výborně. Předávám ti třicet mužů. Buďte připraveni na cokoli, třeba na požár,“ řekl Rickon vesele. „A nezapomeňte zadržet jejich kapitána, jen co se dostaneme na loď,“ dodal.
</p><p class="story">
„Tak, jdeme.“ Pokynul jsem deseti mužům, kteří nás měli doprovodit. Všichni jsme přes hauberky měli přehozené haleny přístavních dělníků. Ve dne bychom asi působili jako dost silná banda jedlíků, ale teď navečer snad zůstaneme nenápadní, dokud se nedostaneme k lodi. Měli jsme pod nimi i krátké meče, naše jedenapůlruční by se nedaly schovat a na případný boj v nitru lodi by se nehodily.
</p><p class="story">
Vyrazili jsme.
</p><p class="story"></p><p class="story">


*****
</p><p class="story"></p><p class="story">


Začátek byl snadný. Došli jsme až k můstku na loď. „Kam jdete?“ otázal se jeden ze dvou strážných.
</p><p class="story">
„Dohromady vo tom moc nevim, ale má se znova kontrolovat náklad, jestli je všechno proclený. Prej,“ vybalil ze sebe Rickon otráveně.
</p><p class="story">
„Ale u toho musí být kapitán,“ nedal se strážný. „Teď kvůli tomu odešel s vaším správcem přístavu.“
</p><p class="story">
„Jo, že prej budou hned, prej,“ řekl a trochu se zahoupal jako v drobné námořnické opici. Sklonil se k mluvčímu a tiše pokračoval, tak, aby se strážný musel nahnout k němu. „Kapitán říká, že…“
</p><p class="story">
Bleskurychle ho popadl levou rukou za jeho pravačku, pravou rukou ho obepnul kolem boku a přehodil ho přes záda na zem. Druhý se ve zmatku pokusil vytáhnout tesák, ale chytil jsem ho pravou rukou za zápěstí a levou vrazil zespoda do lokte. Ruku jsem mu v lokti ohnul a zkroutil za zády, pak jsem mu podkopl nohu a znehybnil ho na zemi.
</p><p class="story">
„…že jste jménem krále Severu zadržený. Cokoli řeknete nahlas, bude použito proti vám, tak ticho,“ dokončil Rickon.
</p><p class="story">
„Svázat, hlídat,“ přikázal jsem mužům vybraným pro hlídání přístupu na loď. „Kdyby nám chtěl někdo vpadnout do zad, zavoláte. Když půjde do tuhého, přivoláte posily. Na palubu, rychle. A k zadnímu kastelu,“ přikázal jsem ostatním.
</p><p class="story">
Cestou na palubu jsme shodili teď už zbytečné haleny, aby nás případně neomezovaly v pohybu. Z posádky jsme na palubě narazili na tři námořníky, ti ale nejevili touhu jakkoli vzdorovat pobočníkově stráži, a tak byli jen odvedeni na molo pod kontrolu. Pět mužů pod velením Jonnela Slata jsem pak rozestavil u vstupu do zadního kastelu, aby nikdo neutekl.
</p><p class="story">
Kajuta kapitána je vzadu nahoře, náš člověk bude v jedné z těch na nižším patře. S Rickonem jsme vystoupali po schůdkách, meče připravené. První dveře z leva, ukázal jsem Rickonovi. Sáhl jsem na kliku a pokusil se pomalu otevřít. Dveře byly zevnitř zajištěné. Tak tu si necháme napotom. Druhá kajuta. Sáhl jsem na kliku a stiskl. Šly otevřít. Prudce jsem otevřel. A zase zabouchl. Střela ze samostřílu se zaryla do výplně tak hluboko, že hrot vylezl ještě o dobré dva palce na naší straně, jen kousek od mé hlavy.
</p><p class="story">
Znovu jsem dveře rozrazil až vyletěly z pantů a padly na zem. Muž uvnitř zatím odhodil kuši a sáhl k opasku. V každé ruce nyní třímal zahnutý jednostranně broušený tesák. Vyřítil se po mně tak, že jsem jen tak tak odrazil jeho výpady jednou i druhou rukou.
</p><p class="story">
Potřebujeme ho živého, uvědomoval jsem si. Bránil se velmi obratně, ale kajuta byla malá a nemohl moc využít pohyb. Pokusil se vykrýt můj meč jedním tesákem a druhým mě bodnout pod rameno, ale odstrčil jsem ho od sebe a sekl ho do nechráněného levého zápěstí. Vykřil a pustil jednu zbraň. Máchl pravou a na tváři mi přidal další jizvu, ale natlačil jsem ho do rohu a přiložil mu ostří na krk. V tom už byl uvnitř i Rickon, v podstatě jsme cizince zcela nesportovně zavalili a vykroutili mu druhý tesák. „Pomalu, pomalu,“ zpražil jsem ho, když se pokusil bránit svázání zápěstí.
</p><p class="story">
V tom za námi zavrzaly kroky. Vyběhl jsem před kajutu. Dveře vedlejší kajuty, předtím zajištěné, byly nyní pootevřené. Nakoukl jsem dovnitř. Nic důležitého, pokud pominu napůl svlečenou ženu vyšší úrovně specifického řemesla s vlasy bílými jako sníh.
</p><p class="story">
Trochu jsem jí poděsil s mečem v ruce a trochou krve na tváři. Vrhla pohled plný nevinnosti a prosby o milost, až bych jí uvěřil, že ji vyhodily od tichých sester pro přílišnou počestnost.
</p><p class="story">
„Obleč se, bude zima“ bylo to nejlepší, na co jsem se zmohl. Vyběhl jsem ke schodům.
</p><p class="story">
To už na nás volal zvenku Jonnel hlídající na palubě. „Kapitáne, pozor, část posádky na přídi se chápe zbraní.“
</p><p class="story">
„Zavolejte pro posilu, rychle. Rickone, běž za muži. Já musím do podpalubí. Máme tam ještě jednoho.“
</p><p class="story">
Rickon už svázal našeho předchozího protivníka dost na to, aby si byl jist, že neuteče, a rozeběhl se na palubu.
</p><p class="story">
Já to vzal po druhých schodech do podpalubí. Slyšel jsem kroky prchajícího na chodbě prvního podpalubí, ale než jsem sjel po schůdcích na jeho úroveň, už opět slezl po žebříku níž. Běžel jsem za ním jako pominutý, až jsem málem srazil člena posádky, který se náhle objevil přede mnou.
</p><p class="story">
„Kam běžel ten muž!“ udeřil jsem na něj. Blekotal něco valyrijsky, byl vyděšený a ukazoval k dalším schůdkům hlouběji do nákladového prostoru. Když viděl, že nerozumím, mával rukama vzhůru a od sebe. Pak vyhrkl: „Drakarys!“
</p><p class="story">
To jsem věděl, co znamená. Až moc dobře.


</p><p class="story"></p><p class="story">
*****
</p><p class="story"></p><p class="story">


Po žebříku jsem sjel tak bezhlavě, až jsem se málem přerazil. Naštěstí jsem dopadl na nějaké měkké balíky. Když se mi povedlo zvednout se do polohy alespoň trochu připomínající člověka vzpřímeného, Snažil jsem se zorientovat. Skutečně jsem někde směrem k přídi cosi zaslechl. Zvuk jsem neidentifikoval, na lodi i v přístavu stále něco vrže a z horní paluby bylo slyšet zvuk boje. Pokusil jsem se zvuk následovat, ale mezi bednami a balíky téměř ve tmě jsem každou chvíli o něco zakopl. Klikatou cestou jsem se dostal někam ke středu lodi, přede mnou byl peň hlavního stěžně.
</p><p class="story">
V tu chvíli se někde poblíž napravo rozhořel oheň. Rozeběhl jsem se tím směrem s mečem v ruce. Když jsem doběhl, uviděl jsem postavu stojící zády ke mně u několika pyramid podezřelých soudků s pochodní v levé ruce a mečem v pravé.
</p><p class="story">
„Stůj, jménem krále Severu.“
</p><p class="story">
Otočil se a přiložil pochodeň k sudům. Byl jsem trochu oslněn světlem, ale poznal jsem ho. Byl to Ryswell Bolton.
</p><p class="story">
„Ty stůj. Ani o krok dál, nebo všichni poznáte, co je to dračí oheň.“

 </p><p class="story"></p><p class="story">

*****

 </p><p class="story"></p><p class="story">

„Já pravý dračí oheň poznal na vlastní kůži. Zajímavá zkušenost, ale že bych jí musel zažít dvakrát…“ ujelo mi.
</p><p class="story">
„Nezkoušej mojí trpělivost, ty umberská nulo. Vůbec nevíš, s čím si zahráváš. Teď hezky položíš ten meč a všichni vypadnou z lodi, než mě opustí síla v ruce. A upozorňuju, že tahle ruka je moje slabší,“ dodal a nechal levici s pochodní klesnout ještě níž, až plamen skoro olizoval dřevěné bednění nejbližšího sudu.
</p><p class="story">
Oči mu plály dost fanaticky. Nemůžu riskovat, že to nebude schopen udělat, říkal jsem si v duchu. Jen klid a chladnou rozvahu, říkal jsem si.
</p><p class="story">
Promluvil jsem na něj: „Odejdeme z lodi. Ale co uděláš potom? Myslíš, že se tahle loď dostane z přístavu?“ pokoušel jsem se ho dovést logicky k tomu, že nemá šanci.
</p><p class="story">
„Začneme tvou zbraní. Pak někoho zavoláme a povíme jim, jak jsme se hezky dohodli. A ty tu zůstaneš a budeš si se mnou hezky povídat. Tvoje Alinka by asi nebyla ráda, kdyby se jí místo tebe vrátil domů jenom škvarek a tak bude u svého strýčínka jistě hodně prosit, aby nás nechal odplout.“
</p><p class="story">
„Za Daenou Targaryen? Už se nemůžu dočkat, až jí uvidím.“
</p><p class="story">
„Je to bohyně. A ty budeš bez všech údů, než jí vůbec uvidíš.“ Svým zápalem mi připomněl bojovníka duhového řádu, který jednou přijel na Sever hlásat mečem jedinou pravou víru v Sedm a u Manderlyů čekal pochopení.
</p><p class="story">
„A ty jsi tupější než pratur, jestli si myslíš, že pro ni budeš něco víc než rohožka, o kterou si otře boty. Možná že jí zajímám víc dokonce i já. Asi měla bratříčka po jejich způsobu hodně ráda, a ty jsi takovej malej nástroj, jak to ona dává najevo.“
</p><p class="story">
Podle výrazu jeho tváře jsem ťal do živého. Nevím, co si přesně sliboval od své výpravy, ale hádal jsem, že na jeho představách měl lví podíl Elmar.
</p><p class="story">
„Ona s tebou manipuluje, tak jako manipulovala s princem. Sloužíš jenom jejím záměrům, nechápeš to?“
</p><p class="story">
„Nežvaň. Drž už sakra hubu,“ zakřičel tak nahlas, že překřičel zvuk bitvy nahoře, která ostatně zřejmě utichala. „Odhoď konečně ten meč.“ Byl rozrušený a přestával se ovládat. To bylo dobře i špatně zároveň. Dobře proto, že jsem měl šanci, špatně proto, že teď by byl schopen vyhodit loď i sebe bez rozmyslu.
</p><p class="story">
Je jen něco přes sáh ode mne. Musím to risknout. Naznačil jsem ledabylý pohyb rukou, jako bych jen volně zbraň odhazoval někam před sebe. V poslední chvíli jsem prudce máchl a mrštil mečem jako kyjem přímo na jeho ruku. Zasáhl jsem ho do ramene. Nepovedlo se mi vyrazit mu pochodeň, ale trochu jsem ho rozhodil. Vrhl jsem se k němu a doslova ho odhodil na bednu stojící za ním, hlavně co nejdál od sudů. Nárazem pochodeň pustil, ta padla někam za něj, meč mu ale zůstal. Pokusil se vyrazit proti mně, máchl shora dolů, uskočil jsem do strany a chytil jeho zápěstí, právě když se pokusil seknout po mně podruhé. Zápěstí jsem mu zkroutil, až upustil meč.
</p><p class="story">
Byl ale mrštnější než jsem čekal, předtím volnou rukou stihl vytáhnout z poza opasku dýku a tou mne teď řízl do zápěstí, těsně před rukáv hauberku. Pustil jsem jeho ruku, ale pravou pěstí jsem ho udeřil do obličeje. Ohnal se naslepo dýkou, udeřil jsem oběma rukama do jeho levice, vyrazil jsem dýku a další ranou pod bradu ho znehybněl.
</p><p class="story">
Zaslechl jsem za sebou kroky. Do podpalubí vběhli tři mí vojáci s Jonnelem včele. „Kapitáne, jste tady? Ovládli jsme loď,“ volal na mě.
</p><p class="story">
„Tady jsem. Ke mně, máme náklad,“ popadl jsem Ryswella. „Jaký je stav, máme ztráty?“
</p><p class="story">
„Ani ne, pár sečných ran a chudák starý Walton přišel o prsty na levé ruce, ale přemohli jsme je snadno. Nepovstala posádka, jen náš spolek přátel Valyrie měl na palubě asi půldruhý tucet lidí. Postupně jsme od nich loď vyčistili. Sedm jich je mrtvých, tři ranění, ostatní zajatí.“
</p><p class="story">
„Dobrá zpráva,“ řekl jsem s ulehčením. „Teď vezmeme tadyto…“
</p><p class="story">
V tu chvíli se před námi rozhořel oheň.


</p><p class="story"></p><p class="story">
*****

 </p><p class="story"></p><p class="story">

„Do zlaté lannisterské prdele,“ ulevil si Jonnel.
</p><p class="story">
„Rychle, vyneste ho na palubu,“ zavelel jsem. Oheň byl velký, chytily nějaké látky, koudel a další náklad a začalo hořet i dřevo.
</p><p class="story">
„Tohle neuhasíme. Loď je plná sudů s dračím ohněm. Musíme ji dostat z přístavu, než oheň ty sudy zachvátí.“
</p><p class="story">
Vyrazili jsme po schodech a já hned na palubě vychrlil na Rickona: „Podpalubí je v plamenech a je plné sudů s dračím ohněm. Jestli to bouchne ve vnitřním přístavu, odnese to celej přístav a dost lidí.“
</p><p class="story">
„Do zlaté lannisterské prdele,“ ulevil si i on. „Přesekat vázací lana,“ zavelel svým mužům.
</p><p class="story">
„Jasně, a posádka ať vytáhne kotvu,“ doplnil jsem. „Nemáme čas rozvinovat plachty. Potřebujeme patnáct chlapů. Popadněte sochory a odtlačíme loď od mola. Ostatní odvést zajatce.“
</p><p class="story">
Jednalo se rychle ale beze zmatku, naši jsou dobře vycvičení. Popadl jsem jeden ze sochorů a opřel ho o molo. I posádka lodi chápala vážnost situace a docela ochotně spolupracovala.
</p><p class="story">
„Rickone, ty vezmeš pár lidí a přivažte oba čluny lany. Pak je spustíme na přídi. Vlezeme do nich a odtáhneme loď co nejdál do proudu Bílého nože. A pozor na Tulení skálu.“
</p><p class="story">
Činili jsme se. Část mužů se mnou odtlačovala sochory a dlouhými bidly loď od mola a ode dna, jak jen délka dovolovala. Byla to ukrutná dřina, „sedmipekelná“ prohlásil kdosi, ale přece jen se nám povedlo během chvíle loď trochu rozpohybovat. Zdola už ale bylo slyšet praskání dřeva a každý z nás musel myslet na to, že každou chvíli může přijít výbuch.
</p><p class="story">
Pak Rickon zavelel ke spuštění člunů. Všichni se houfovali, aby do nich nastoupili, nervozita přece jen stoupala. Chtěl jsem taky jít, ale stále jako kdybych na něco zapomněl.
</p><p class="story">
Přišel studený vítr. Vzdor hořícímu peklu pod námi se dělala zima. Zima, zima… Došlo mi to.
</p><p class="story">
„Odvedl někdo tu holku?“
</p><p class="story">
„Jo! Ne! Totiž…“ zakoktal se Rickon.
</p><p class="story">
„Do zlaté lannisterské prdele.“

 </p><p class="story"></p><p class="story">

*****

 </p><p class="story"></p><p class="story">

Bral jsem schody po třech. Když jsem se vřítil do kajuty div jsem se nepřerazil, slečna stála uprostřed kajuty a tvářila se nakvašeně. Byla opravdu vyšší úrovně svého řemesla, takže přirozeně očekávala, že ji někdo z lodi vyprovodí. „Konečně, už tu skutečně začínám mrznout,“ zaprotestovala a čekala, až jí nabídnu rámě.
</p><p class="story">
„Pojď, není čas.“ Popadl jsem jí neurvale za ruku a bez velkých cavyků ji vytáhl z kajuty. Vlekl jsem ji ke schodům, ale v tom zapraskalo kdesi pod námi dřevo a z paluby vyrazil po hlavním stěžni sloup ohně, který nás oddělil od přídě. Vše doprovázel rámus požáru.
</p><p class="story">
„Brandonééé!“ slyšel jsem Rickonův hlas.
</p><p class="story">
„Žiju, zatím. Nedostaneme se k vám. Veslujte ze všech sil do proudu. My musíme do vody.“ Podíval jsem se na slečnu – výraz děvka se k jejímu solidnímu a docela pěknému vzhledu opravdu nehodil – a zeptal se: „Umíš plavat?“
</p><p class="story">
Slečna se na mě podívala trochu nesouhlasně, ale další výšleh plamene z podpalubí ji přesvědčil lépe než slova. „Jako každý v Bílém přístavu odmalička,“ prohlásila sebejistě. Šaty, které na sebe zřejmě soukala celou dobu probíhajícího boje, teď celkem pružně strhla a chtěla přeběhnout k záďové galerii. Letmo jsem si všiml, že něco svírá v levé dlani.
</p><p class="story">
„Počkej, pomůžeš mi sundat hauberk,“ zadržel jsem ji.
</p><p class="story">
„Měl jsi říct hned, že se budeme svlékat vzájemně,“ prohlásila s docela hezkým úsměvem. Jak to tyhle holky dovedou, počestnost žádná a člověk by si je přitom skoro odvedl domů. Postavila se za mě a rozepnula mi spony na zádech. Rychle jsem zbroj serval a přeběhli jsme dozadu.
</p><p class="story">
Vyskočil jsem na hrazení a vytáhl ji za sebou. „Na tři,“ řekl jsem a chytil ji za ruku. Za námi zahřměla rána.
</p><p class="story">
„Tři,“ nezdržoval jsem to. Skočili jsme. Další rány následovaly, ještě než jsme dopadli na hladinu. Pak jsme ji s hlasitým šplouchnutím prorazili a zajeli hluboko pod hladinu. O okamžik později se nad námi přehnalo světlo a zvuková vlna.

 </p><p class="story"></p><p class="story">

*****

 </p><p class="story"></p><p class="story">

Slečna seděla na molu, zabalená v haleně jednoho z námořníků. Z vlasů jí stékala bílá barva a získávaly tak svůj původní přirozeně světlý odstín.
</p><p class="story">
Když jsme k ní s Rickonem přišli, hrábla si do nich, podívala se na odbarvující se prameny a rezignovaně pronesla: „Chtěl mě takovou. Prý tak vypadají ženy ve Valyrii.“
</p><p class="story">
Chvíli seděla a pak vyprskla smíchem. Velmi nakažlivým smíchem. Začali jsme se smát taky.
</p><p class="story">
„Jak se vlastně jmenuješ?“ Zeptal se pak Rickon, když už jsme se dostatečně vzpamatovali a nabyli důstojenství hodného svého úřadu.
</p><p class="story">
„Říkají mi, jak kdo chce. On mne oslovoval Daeno. Jestli je to pro ovšem tebe důležité, tak se jmenuju Lynesse. Ale vidím vám dvěma hrdinům na očích, že byste mě chtěli přivést na cestu pravou a odradit od nespořádaného života,“ řekla pobaveně. „Inu, jednou možná, ale teď musím pokrýt ztráty. Snad bych ještě mohla požádat o trochu šatstva,“ zeptala se s nevinným úsměvem.
</p><p class="story">
Pak vzala mou dlaň a vtiskla mi do ní to, co celou dobu svírala ve své. Malý železný plíšek. Vypadal jako mince.
</p><p class="story">
„To měl u sebe. Snad vám to k něčemu bude.“
</p><p class="story">
Podíval jsem se na něj. Co to na něm je napsáno? Valar dohaerys Targaryen.
</p><p class="story">
„Díky. A kam půjdeš?“
</p><p class="story">
„Kam chodí holky jako já? Do práce.“ A spiklenecky mrkla.
</p><p class="story"></p><p class="story">


*****

 </p><p class="story"></p><p class="story">

„Král? Žije, bezprostředně mu nebezpečí nehrozí, ale bojím se, že je to jen dočasné,“ zodpověděl mistr Meluzín mou otázku. „Zranění bylo příliš veliké a plíce může přestat pracovat. Týden, možná dva. Když přežije měsíc, pak bych mu dal naději.“
</p><p class="story">
Jeho chmurná slova mi vzala pocit z dobře odvedené práce. Vždyť se vlastně pokazilo úplně všechno. Král byl těžce, možná smrtelně raněn, nepodařilo se ho ochránit. Loď vyletěla do vzduchu a vnější i vnitřní přístav málem sežehly plameny.
</p><p class="story">
Co udělá lord Ramsay Bolton těžko odhadnout, nemluvě o Elmarovi. Máme toho dost, ale také by to mohlo být dost na válku uvnitř Severu. Nebylo by to poprvé, Greystarkové se kdysi spojili právě s Boltony proti trůnu. A z jejich Vlčího doupěte je dnes právě Bílý přístav…
</p><p class="story">
„Musíme se připravit na ranní shromáždění lordů,“ vytrhl mě z myšlenek princ Rodrik.
</p><p class="story">
„Takže si to shrneme. Do ruky se ti princi dostal důkaz, že ten list pro Greyjoye, který měl být psán princovou rukou, měl nechat napsat Brandon. A ten falešný důkaz ti dodala Daena Targaryen,“ zopakoval lord Robert fakta.
</p><p class="story">
„Přes Harraga, ano. Dostal jsem tip na znalce písma, který měl ten list padělat. Vyhledal jsem ho a on mi to potvrdil, že jej navštívil. Chtěl jsem ho vzít s sebou, ale byl pak zabit při nějakém místním nepokoji na tržišti. Daena dodala svému vzkazu na důvěryhodnosti tím, že prohlásila, že není přítelem Severu, ale že máme společné nepřátele. Ostatně Umberové, kteří dlouhá léta vždy přispěli pobřežním lordům k obraně západního pobřeží před nájezdy Železných, se tehdy otevřeně stavěli proti dohodě. Takže mi přišla ta informace od ní docela logická.“
</p><p class="story">
„Máme výpovědi, které potřebujeme a které to potvrzují. Ale je třeba zpracovat lorda Ramsayho,“ řekl lord Robert.
</p><p class="story">
„Nechceš říct, že…“ otázal jsem se s obavami.
</p><p class="story">
„Neboj, nepošlu za ním Alisii. Je slabá a spí. Je u ní Jorelle. I když ten nápad je samozřejmě částečně její.“ Usmál se. „S Ramsaym si popovídáme já i princ. Máme ho už tady, co nejdál od Elmara. A tebe a Rickona vezmeme s sebou. Chápu, že za sebou máte těžkou noc, ale tohle je třeba provést ihned. Závisí na tom, jak celé shromáždění dopadne.“

 </p><p class="story"></p><p class="story">

*****
</p><p class="story"></p><p class="story">


Všichni významní lordi a serové v Bílém přístavu se s prvním rozbřeskem sešli v Síni mořského muže.
</p><p class="story">
Na vypolstrovaný trůn v čele neusedl lord Robert, nýbrž princ Rodrik. Protože někteří jej stále považovali minimálně za podezřelého z bratrovraždy, bylo v síni cítit napětí. Šuškalo se, tiše a přitom energicky diskutovalo, koutkem oka poohlíželo na ostatní, jaký zaujímají postoj. Mezi hosty byl i Martyn Umber, můj strýc a hlava rodu. Stál stranou s Galbartem Tallhartem a vášnivě debatovali, samozřejmě o princi.
</p><p class="story">
Nejdůležitější bylo dávat pozor na Boltony. Ser Ramsay stál blízko trůnu, z jedné strany ho doplňoval Elmar, z druhé Garris. Tvářil se pohrdavě a odhodlaně.
</p><p class="story">
Když se sál zaplnil, Rodrik vstal a zjednal si klid. Pak začal mluvit, nejdříve potichu, čímž přiměl ke klidu i poslední mluvící. Postupně na hlase přidával.
</p><p class="story">
„Moji lordi,“ začal. „Jsem si vědom, že okolnosti, za kterých se setkáváme, nejsou obvyklé. Jsem si vědom, že mnozí z vás, kteří tu stojíte, je stále překvapeno mou přítomností zde. A jsem si vědom, že existují obvinění, která jsou vznesena proti mé osobě. Ale jsem si především vědom, že nejvíce vás všechny zajímá, jak se daří mému otci a vašemu králi.
</p><p class="story">
Nuže vězte, že je živ a je mi ctí vyřídit jeho slova pozdravů vám všem dobrým Seveřanům. Nebudu Vám nic nalhávat. Král je ve stálé péči mistrů. I když bezprostřední ohrožení života mu nehrozí, není pravděpodobné, že své zranění přežije déle než o týdny.“
</p><p class="story">
Nenechal příliš prostoru pro šum, který se začal v reakci na jeho slova šířit. Pokračoval: „Je třeba připomenout, že jeho zranění bylo způsobeno vrahem vyslaným sem ze Zámoří. Ač si nejsme jisti, stopy pravděpodobně vedou k jednomu z valyrijských rodů.“
</p><p class="story">
Opět šum, hněv jedněch, tázavé pohledy druhých. Boltoni nic. Ramsay stále hleděl jako figura vyřezaná do lodní přídě, Garris se tvářil, že jeho se to netýká a Elmar vypadal, jako když se celým divadlem náramně baví.
</p><p class="story">
„Ano, jde o vliv ze zámoří,“ pokračoval princ. Byl vyslán muž, který střelil osudnou ránu. Mohu Vám však všem říci, že byl dopaden a je mrtev. Spravedlnost tak byla vykonána.“
</p><p class="story">
„A jak tedy víme, odkud vzešel tento plán? Vypovídal snad vrah před smrtí?“ Ser Ramsay byl prvním, kdo otevřeně vstoupil do princova projevu. Teď to začne být zajímavé. A taky že ano. Poprvé jsem zahlédl v Elmarově tváři nelibost, nespokojenost s vývojem situace. S tímto vložením nepočítal.
</p><p class="story">
„Na to vám odpoví králův pobočník lord Robert Manderly. Jeho muži zabránili dalším škodám a odhalili nebezpečné spiknutí.“
</p><p class="story">
Lord Robert, který dosud seděl na bočním křesle vedle trůnu, vstal a navázal v řeči na prince.
</p><p class="story">
„Moji lordi. Mí vojáci, kteří sledovali stopy vedoucí od střelce, zajali v přístavu několik mužů podezřelých z účasti na atentátu na krále. Vše ukazuje na to, že za atentátem stojí osoba z vysoce postaveného valyrijského rodu.“
</p><p class="story">
„A co všechno tomu nasvědčuje?“ tázali se mnozí ústy mého strýce Martyna. „Byli zajatci vyslechnuti?“
</p><p class="story">
Lord Manderly pokynul. Vojáci přivedli spoutaného muže, toho, který dovedl Rickona až k Ranní bríze a toho, kterého jsme potom zajali v kajutě.
</p><p class="story">
Výraz v Elmarově tváři se mi zamlouval čím dál více.
</p><p class="story">
„Pověz, komu jsi sloužil a co jsi dělal v Bílém přístavu. Pamatuj, že jsi v moci králova pobočníka. Jen na tobě záleží, jak s tebou bude naloženo.“
</p><p class="story">
Muž od noci na lodi výrazně zkrotl. Nejprve se přikrčil, jako by čekal ránu. Když nepřišla, trochu se narovnal a řekl: „Jsem Gerion. Gerion Černovlas z Volantisu.“
</p><p class="story">
„Komu sloužíš?“
</p><p class="story">
„Valyrijskému majestátu.“
</p><p class="story">
„Jaký byl tvůj úkol v Bílém přístavu?“
</p><p class="story">
Mírně zaváhal. Byl instruován, aby podrobnosti okolo prince vynechal, ale potřeboval si to srovnat v hlavě. „Měl – měl jsem dovést zprávu o obvinění jednoho Seveřana ze spiknutí proti králi do Valyrie, své paní Daeně Targaryen.“
</p><p class="story">
„Byl jsi osobně u událostí na turnaji? Viděl jsi, jak byl král zasažen?“ vedl lord Manderly hovor dále směrem, který jsme si předem stanovili.
</p><p class="story">
„Já – ne, pane. Neviděl.“
</p><p class="story">
„A jak jsi tedy mohl podávat takové svědectví o věci, jíž jsi nebyl účasten?“
</p><p class="story">
Opět zaváhání. „Pane, já – měl jsem předat poselství.“
</p><p class="story">
„Od koho?“ vedl výslech lord Manderly dál.
</p><p class="story">
„Od Seveřana – od toho.“ Neomylně ukázal na Elmara Boltona. „Předal vzkaz pro jeho spojence u nás.“
</p><p class="story">
„Co to má znamenat! Taková drzost,“ neovládl se Elmar. „Poslouchat obviňování od cizího bastarda nebudu.“ A začal se hotovit k odchodu.
</p><p class="story">
„Já si hodlám celou věc vyslechnout až do konce. Pak se rozhodnu, jsou-li jeho slova urážkou.“ Ramsay zarazil svého bratra, než udělal první krok. Ten se trochu nerozhodně zastavil v pohybu.
</p><p class="story">
„Byl to tento vzkaz?“ vyzval lord Robert Geriona. Během kladení otázky vyňal se záhybů pláště minci podobnou té, kterou nám dala Lynesse. Jen nápis pravil Valar Morghulis.
</p><p class="story">
„Ano,“ řekl muž až příliš rychle, aniž by se na minci podíval.
</p><p class="story">
„To je vykonstruované obvinění,“ protestoval Elmar už klidněji a do svého protestu zakomponoval výsměšný tón. Začínal hledat skuliny a rychlá Gerionova odpověď mu v tu chvíli posloužila.
</p><p class="story">
„Kde ses s ním setkal, aby ti tento vzkaz předal?“ pokračoval nevzrušeně lord Robert.
</p><p class="story">
„Na Rybonohově náměstí.“
</p><p class="story">
„Tam jsem ale vůbec nebyl, jak chcete dokázat, že ten cizinec mluví pravdu.“
</p><p class="story">
„Ten důkaz dodává moje svědectví.“ Do sálu vstoupil Rickon. Aniž čekal, až utichne znovu vypuknuvší šum, pokračoval: „Když byl král střelen na kolbišti, pronásledoval jsem vraha mezi stany. Než jsem ho dostihl, kdosi ho zavraždil. Sledoval jsem tedy toho, kdo zabil vraha, a vysledoval ho až na Rybonohovo náměstí. Tam se vrah setkal s tímto mužem.“ Ukázal na Geriona.
</p><p class="story">
„Minuli se téměř neznatelně, jen si vzájemně vyměnili váčky vypadající jako měšce. A já přísahám, že mužem, kterého jsem na Rybonohovo náměstí sledoval, byl ser Elmar Bolton.“
</p><p class="story">
„Sere Elmare, máš k těmto svědectvím co říci?“ pronesl s ozvěnou znějící síní lord Robert.
</p><p class="story">
„To jsou mi svědectví,“ pronesl Elmar studeně. „Nevidíte, co se tu děje, moji lordi? Objeví se králův syn, dosud podezřelý ze zosnování smrti prince Harlona, následníka trůnu Severu, a prochází se tu jen tak. Jeho otec je náhle těžce zraněn a jeho syn se chápe moci s podporou králova pobočníka.“ Učinil dramatickou pauzu, aby jeho slova stihla vyvolat účinek. Někteří z vazalů Boltonů začínali reptat a i pár ostatních se ošívalo. Elmar se musel cítit tak spokojeně, že nezaznamenal, že jeho bratr Ramsay stojí naprosto tiše a neučinil nic na jeho podporu. Pokračoval: „Já viním lorda pobočníka z přípravy vraždy krále a z pokusu o převzetí moci.“ A ukázal na Rodrika. „Vrah byl smluven s královým synem, sloužili spolu u Druhých synů. Když dostanu čas, poskytnu vám dost důkazů o svých tvrzeních, moji lordi.“
</p><p class="story">
A pak jsem pokynul Jonnelovi Slatovi, který vstopil do síně se spoutaným Ryswellem. Nastalo ticho. Elmar oněměl.
</p><p class="story">
Ryswell se na něj zlostně podíval a sykl: „Slíbil jsi mi moc draků, strýče.“
</p><p class="story">
Padl na kolena, ani nečekal na otázku a štkavě spustil: „Moji lordi. Všechna obvinění vůči seru Elmarovi jsou pravdivá. Já, Ryswell Bolton, při kostech svých předků přísahám, že on se spojil s valyrijským špehem, že plánoval vraždu krále, a že mne zapojil do svých plánů. Daena Targaryen však chtěla pomstu za smrt svého bratra. Chtěla, aby zemřel jeho vrah, ser Brandon Umber. Proto podstrčila princi Rodrikovi falešné informace, že ser Brandon má na svědomí smrt jeho bratra. Ale tu, ach bohové severu, tu jsme zosnovali já a můj strýc, když princ Harlon odhalil, že někdo maří jednání se Železnými.  A my vrahovi zaplatili, aby zabil krále s tím, že vina padne na Umbera…“ Sypal ze sebe jedno přiznání za druhým, tak jako člověk, jehož vzdušné zámky se zbořily jako domeček z karet.
</p><p class="story">
A pak, v jednu chvíli, se to stalo. Elmar vytrhl z opasku dýku a vrhl se na Ryswella. „Ty kryso, já tě…“ Než udělal jeden krok, prohnul se v zádech a z břicha mu vyrazil zkrvavený hrot meče. Podklesla mu kolena a sesunul se k zemi.
</p><p class="story">
Za ním stál lord Ramsay a třímal v ruce zkrvavenou zbraň. „Zrádce není mým bratrem,“ prohlásil.
</p><p class="story">
Princ Rodrik se k němu sehnul. „Spravedlnost byla vykonána,“ prohlásil, když se přesvědčil, že Elmar je mrtev.
</p><p class="story">
Ramsay Bolton se zatvářil kysele.
</p><p class="story"></p><p class="story">


*****
</p><p class="story"></p><p class="story">


„Je hotovo. Jeden zrádce mrtev, druhý očekává královu, možná princovu spravedlnost uvězněn ve Starém hradě,“ pronesl lord Robert. „Ramsay Bolton a jeho starší syn se očistili, ale na větší vliv mohou zapomenout. Brandone, Rickone, děkuji vám, bez vašeho nasazení bychom nedokázali odvrátit mnohem horší škody, možná mohla být i válka mezi námi a Boltony.“
</p><p class="story">
Co jsme měli říct. Byla to čest, ale minimálně já jsem byl unavený tak, že mi to bylo skoro jedno. Ale pokynuli jsme hlavou.
</p><p class="story">
„Měl bych vás odměnit, ale vy byste zase začali říkat, že to byla vaše povinnost a tyhle vznešené řeči, takže na to zapomeneme?“ zeptal se s potutelným úsměvem.
</p><p class="story">
„Nó, tedy, když je o tom ovšem řeč, tak myslím, že nějakou malou odměnu mimo pár sudů stromovinského vína pro nás a naše muže by snad naše hrdost přijala, pokud by to nebylo moc zavazující, co říkáš, Brandone?“ otočil se na mne Rickon a dloubl mne do lokte.
</p><p class="story">
„Ano, drobnosti do velikosti půl království jsme ochotni přijmout, aniž bychom se urazili,“ doplnil jsem ho.
</p><p class="story">
„Uvidíme, co s tím půjde udělat. A teď si běžte konečně odpočinout, vidím, že sotva stojíte.“ Propustil nás.
</p><p class="story">
„Měli bychom ještě trochu oslavit náš triumf, co říkáš Brandone?“
</p><p class="story">
„Začněte beze mne. Jdu za Alisií, potřebuju trochu pročistit hlavu.“
</p><p class="story">
„Počkej chvíli, Alisia ještě hovoří s princem v soláru,“ zarazila mě Jorelle, která právě vešla do místnosti.
</p><p class="story">
„No, u toho bych právě raději byl,“ řekl jsem sveřepě a chtěl pokračovat v cestě.
</p><p class="story">
„Ale neboj se, ty kolohnáte umberská, jestli by tam měl někdo vstoupit, tak leda proto, aby prince ochránil před hromy a blesky,“ řekla, zatímco se vítala s Rickonem.
</p><p class="story">
„No, však právě to bych si neměl nechat ujít,“ zvolal jsem přes rameno už cestou do soláru.


</p><p class="story"></p><p class="story">
*****
</p><p class="story"></p><p class="story">


Když jsem byl skoro u soláru, zaslechl jsem hovor. První slova, která jsem rozeznal, byl princ, který říkal: „Já – doneslo se mi, že ses vdala. Byl jsem dlouho z domova, osamělý, žárlivý. Oni mě o tebe připravili, chápeš?“
</p><p class="story">
„O mě ses tehdy připravil sám, Rodriku. Vzpomínáš si, co jsi mi tenkrát řekl, než jsi jel k Železným? Že si jako princ nemůžeš dovolit nevěstu, která je nemocná jako já. Pro lásku, kterou chováš k Severu, pro který by to nebylo dobré, nebo tak nějak jsi to říkal. Překonala jsem to, možná to tak je. Ale tvé vyhnanství s tím nemělo co dělat.“
</p><p class="story">
„Byl jsem tehdy mladý, Alisio. Spoustě věcí jsem teprve začínal rozumět.“
</p><p class="story">
„Brandon je nyní stále mladší, než jsi byl tehdy ty. A věděl, co na sebe bere. A já ho miluju.“
</p><p class="story">
Už jsem nevydržel stát za dveřmi, za kterými mě zarazila ta výměna slov.
</p><p class="story">
Vešel jsem – a pak jsem Alisii uviděl, jak stojí vzpřímeně u východního okna, s hlavou zakloněnou, jako kdyby si rozpouštěla vlasy, a úsměvem ve tváři. Paprsky ranního Slunce ji celou pozlatily. Objal jsem ji.
</p><p class="story">
„Ješitnost. Moje ješitnost a žárlivost. Jsou sžíravější než oheň. Ty za to mohou. Já za to mohu. Já, no, někdo říká, že král se nikdy neomlouvá, ale nehodlám udělat další hloupost jen kvůli zvyku. Omlouvám se. Vám oběma.“
</p><p class="story">
S těmi slovy princ Rodrik opustil místnost.
</p><p class="story">
A my stáli dál a Slunce vycházelo a zahánělo stíny včerejška.

</p>
{% endblock %}
